map: Packed
gamemode: Secret
roundEndPlayers:
- playerOOCName: Bananchiki_yagodki
  playerICName: Autoborg (Si-2431)
  playerGuid: df5bb007-c8b3-47af-93bc-665945ded268
  jobPrototypes:
  - Borg
  antagPrototypes: []
- playerOOCName: CrudeOil
  playerICName: Pounces-the-Donut
  playerGuid: 7ae63a44-e171-4fd3-8452-cbb44fe4c56a
  observer: True
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: CurrantBerries
  playerICName: Karly Hardie
  playerGuid: 3a4df4d1-3e87-42b2-8b8a-d54a8c7d4d9e
  jobPrototypes:
  - Scientist
  antagPrototypes: []
- playerOOCName: Dwaswas4
  playerICName: Robobot (Si-7378)
  playerGuid: 2d9c71a9-4fee-4425-8dd0-327ceceebb3a
  jobPrototypes:
  - Borg
  antagPrototypes:
  - SubvertedSilicon
  antag: True
- playerOOCName: Dwaswas4
  playerICName: Corey Carter
  playerGuid: 2d9c71a9-4fee-4425-8dd0-327ceceebb3a
  observer: True
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: kevinmoo
  playerICName: Delena Triangularis
  playerGuid: 6ad7d533-b791-423c-9247-990832969707
  jobPrototypes:
  - CargoTechnician
  antagPrototypes: []
- playerOOCName: Mercinaryre4
  playerICName: Bubble Burble
  playerGuid: cd1b7ad6-1ecb-4b0a-a9d2-5db2abadfad3
  jobPrototypes:
  - ServiceWorker
  antagPrototypes: []
- playerOOCName: Mikame
  playerICName: Michael Bladez
  playerGuid: fd493c45-e13c-437a-97ee-54e2dff5be4a
  jobPrototypes:
  - Bartender
  antagPrototypes: []
- playerOOCName: Pish2
  playerICName: Ader Torch
  playerGuid: 2d3fed5a-04a6-4cf3-9633-f72608bfd9b0
  jobPrototypes:
  - ResearchAssistant
  antagPrototypes: []
- playerOOCName: riplord
  playerICName: Piper Hooker
  playerGuid: 0863881f-af58-4942-8ee2-66cf3eaa93df
  jobPrototypes:
  - Lawyer
  antagPrototypes: []
- playerOOCName: sergeysuka
  playerICName: Nesticella Crocata
  playerGuid: 3d0d67f5-03cd-44fa-acc6-6cd920fc9582
  observer: True
  jobPrototypes: []
  antagPrototypes: []
- playerOOCName: Vesuve
  playerICName: Le Borgue (Si-8747)
  playerGuid: 4b7c4132-62fc-45e4-bb54-43d4fb57c08a
  jobPrototypes:
  - Borg
  antagPrototypes:
  - SubvertedSilicon
  antag: True
- playerOOCName: xcrafter09
  playerICName: Solus Stareyes
  playerGuid: f333006c-4790-4854-a5ae-2d204a45b791
  jobPrototypes:
  - ServiceWorker
  antagPrototypes: []
roundEndText: "\n"
server_id: unknown_server_id
server_name: raptor
roundId: 109543
endTick: 163750
duration: 00:47:13.8971661
fileCount: 416
size: 99751972
uncompressedSize: 447522730
endTime: 01:30:58.2945417
...
